h1 {
 font-family: Helvetica Neue;
 -webkit-text-stroke: 1px blue;
 color: transparent;
 margin: auto;
 font-size: 1in;
}
header span {
 display: block;
}
#tagline {
 font-style: italic;
 font-size: 0.25in;
}
#links {
 /* margin: 0.5in; */
}
body {
 font-family: Iowan Old Style;
 margin: auto;
 margin: /* 1em */ 1in;
}
p {
 /* margin: 1em 1in; */
}
